.\"	$NetBSD: vr.4,v 1.7 2003/12/23 09:51:27 jdolecek Exp $
.\"
.\" Copyright (c) 2000 Manuel Bouyer
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd December 23, 2003
.Dt VR 4
.Os
.Sh NAME
.Nm vr
.Nd Ethernet driver for VIA Rhine Ethernet boards
.Sh SYNOPSIS
.Cd "vr* at pci? dev ? function ?"
.Pp
Configuration of PHYs are necessary.  See
.Xr mii 4 .
.Sh DESCRIPTION
The
.Nm vr
device driver supports network adapters based on
the VIA VT3043(Rhine), VIA VT86C100A(Rhine-II), and
VIA VT6105(Rhine-III) chips.
.Sh HARDWARE
Supported cards include:
.Pp
.Bl -tag -width xxxxxx -offset indent
.It D-Link DFE530TX
.El
.Sh MEDIA SELECTION
Media selection is done using
.Xr ifconfig 8
using the standard
.Xr ifmedia 4
mechanism.  Refer to those manual pages for more information.
.Sh SEE ALSO
.Xr ifmedia 4 ,
.Xr mii 4 ,
.Xr netintro 4 ,
.Xr pci 4 ,
.Xr ifconfig 8
